[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCB3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC51
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD54
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB3
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB50
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB53
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB80
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB90
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FC42
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB91
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD7
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FD40
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD6
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB52

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA51
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA53

Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA89
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA89

Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA50
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA52
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA72
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA73
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA75
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA80
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA81
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA84
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA86
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F842 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F843 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845 ;;2015

[Conexant.NTx86.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCB3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC51
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD54
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB3
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB50
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB53
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB80
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB90
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FC42
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB91
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD7
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FD40
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD6
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB52

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA51
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA53

Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA89
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA89

Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA50
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA52
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA72
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA73
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA75
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA80
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA81
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA84
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA86
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88

;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928 ;;2014


[Conexant.NTamd64.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCB3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC51
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD54
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB3
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB50
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB53
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB80
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB90
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FC42
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB91
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD7
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FD40
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD6
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB52

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA51
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA53

Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA89
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA89

Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928 ;;2014
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F842 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F843 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844 ;;2015
Conexant = HdAudModel5, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845 ;;2015

Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA50
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA52
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA72
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA73
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA75
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA80
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA81
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA84
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA86
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88

[Conexant.NTamd64.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCB3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC51
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD3
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC53
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC52
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD54
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB4
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB3
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB50
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB53
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB80
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB90
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA1
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FC42
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB91
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD7
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC0
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FD40
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD6
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB52

Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA51
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA53

Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA51
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA53
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA70
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA71
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA74
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA82
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA83
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA85
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA87
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA89
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA89

;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F960 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179F96A ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F920 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F921 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F923 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F924 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F927 ;;2014
;;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F928 ;;2014

Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA50
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA52
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA72
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA73
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5113&SUBSYS_1179FA75
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA80
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA81
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA84
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA86
Conexant = HdAudModel4, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88

[HdAudModel1.NTx86.6.1]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.1]
AddReg = Initial1.AddReg

[HdAudModel2.NTx86.6.1]
AddReg = Initial2.AddReg

[HdAudModel2.NTamd64.6.1]
AddReg = Initial2.AddReg

[HdAudModel3.NTx86.6.1]
AddReg = Initial3.AddReg

[HdAudModel3.NTamd64.6.1]
AddReg = Initial3.AddReg

[HdAudModel4.NTx86.6.1]
AddReg = MicInRange.AddReg
AddReg = Initial4.AddReg

[HdAudModel4.NTamd64.6.1]
AddReg = MicInRange.AddReg
AddReg = Initial4.AddReg

[HdAudModel5.NTx86.6.1]
AddReg = MicInRangeW7.AddReg
AddReg = Initial6.AddReg

[HdAudModel5.NTamd64.6.1]
AddReg = MicInRangeW7.AddReg
AddReg = Initial6.AddReg

[HdAudModel1.NTx86.6.2]

[HdAudModel1.NTamd64.6.2]

[HdAudModel2.NTx86.6.2]

[HdAudModel2.NTamd64.6.2]

[HdAudModel3.NTx86.6.2]

[HdAudModel3.NTamd64.6.2]

[HdAudModel4.NTx86.6.2]
AddReg = MicInRange.AddReg
AddReg = Initial5.AddReg

[HdAudModel4.NTamd64.6.2]
AddReg = MicInRange.AddReg
AddReg = Initial5.AddReg

[HdAudModel5.NTx86.6.2]
AddReg = MicInRangeW7.AddReg
AddReg = Initial6.AddReg

[HdAudModel5.NTamd64.6.2]
AddReg = MicInRangeW7.AddReg
AddReg = Initial6.AddReg



[Initial1.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,B6,27,10,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,B6,27,10,00

[Initial2.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,E5,28,09,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,E5,28,09,00

[Initial3.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,18,00

[Initial4.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,00,00,00,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,18,00

[Initial5.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,A8,D7,F9,FF
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,A8,D7,F9,FF

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,18,00

[Initial6.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan000,0x00010001,84,85,13,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node000,Chan001,0x00010001,84,85,13,00

HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,18,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,18,00


[MicInRange.AddReg]
HKR,%EPattributePath%\EPid18\DefMicBoostSettings,DefGainSettings,1,00,02,00,04
HKR,%EPattributePath%\EPid1A\DefMicBoostSettings,DefGainSettings,1,00,02,00,04

HKR,Settings\OEM\MicInRange,DedicatedExternalMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,DedicatedExternalMicInMax,1,00,00,06,00
HKR,Settings\OEM\MicInRange,DedicatedInternalMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,DedicatedInternalMicInMax,1,00,00,06,00

HKR,Settings\OEM\MicInRange,PortAMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortAMicInMax,1,00,00,06,00
HKR,Settings\OEM\MicInRange,PortBMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortBMicInMax,1,00,00,06,00
HKR,Settings\OEM\MicInRange,PortCMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortCMicInMax,1,00,00,06,00
HKR,Settings\OEM\MicInRange,PortDMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortDMicInMax,1,00,00,06,00
HKR,Settings\OEM\MicInRange,PortFMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortFMicInMax,1,00,00,06,00

[MicInRangeW7.AddReg]
HKR,%EPattributePath%\EPid18\DefMicBoostSettings,DefGainSettings,1,00,02,00,04
HKR,%EPattributePath%\EPid1A\DefMicBoostSettings,DefGainSettings,1,00,02,00,04

HKR,Settings\OEM\MicInRange,DedicatedExternalMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,DedicatedExternalMicInMax,1,00,00,17,00
HKR,Settings\OEM\MicInRange,DedicatedInternalMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,DedicatedInternalMicInMax,1,00,00,17,00

HKR,Settings\OEM\MicInRange,PortAMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortAMicInMax,1,00,00,17,00
HKR,Settings\OEM\MicInRange,PortBMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortBMicInMax,1,00,00,17,00
HKR,Settings\OEM\MicInRange,PortCMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortCMicInMax,1,00,00,17,00
HKR,Settings\OEM\MicInRange,PortDMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortDMicInMax,1,00,00,17,00
HKR,Settings\OEM\MicInRange,PortFMicInMin,1,00,00,B6,FF
HKR,Settings\OEM\MicInRange,PortFMicInMax,1,00,00,17,00


[Strings]
EPattributePath="Settings\EPattributes"